@charset "utf-8";
/* CSS Document */


.fsu{
	font-size:130%;
}


dl.serviceDl {
  	font-size:130%;
	font-weight:bold;
}
dl.serviceDl dt {
  float:left;
  clear:left;
  width:150px;
  background:#7EA5CB;
  text-align:center;
  color:#FFF;
  margin:10px;
      border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
dl.serviceDl dd {
  float:left;
    margin:10px;

}
/* ------------------------------------------------------------
	#header #headNav
   ------------------------------------------------------------ */
#header #headNav{
	position:absolute;
	width:366px;
	height:26px;
	top:20px;
	right:90px;
}
#header #headNav .homeLogo{
	position:absolute;
	top:0;
	right:0;
}
#header #headNav p{
	float:left;
	font-size:11px;
	margin-right:15px;
	line-height:26px;
}

#header #headNav .fontresizeArea{
	margin-top:3px;
	float:left;
}
#header #headNav .fontresizeArea li{
	display:inline-block;
	width:19px;
	height:19px;
	margin-right:15px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor:pointer;
}



#header #subNav{
	position:absolute;
	width:250px;
	height:32px;
	background:url(../../../save/lifeplan/img/subNav_bk.jpg) no-repeat top left;
	top:55px;
	right:90px;
}
#header #subNav ul{
	width:100%;
	height:32px;
	margin:0 auto;
	padding: 0 22px;
}
#header #subNav ul li{
	display:table-cell;
}

p { padding:0 2em;}
